@charset "UTF-8";
/* 共有 */

.contents {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
.container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 80px;
}
.main{
  font-size:14px;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  background-color: #B9E6ED;
}
.sparea{
  padding: 10px;
  background-color: #fff;
  width: 50%;
  /* margin: 0 auto; */
  border: 1px solid #000;
}
/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*インデックス*/
.pc_index{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 40%;
  height: 700px;
  position: sticky;
  top: 10px;
  padding: 10px 0 0 30px;
}
.index0{
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-size: 90%;
}
.index{
  width: 300px;
  margin: 10px auto 0 auto;
  border: 1px solid #000;
  padding: 10px 0;
  border-radius: 50px;
  background-color: #fff;
}
.index span{
  font-size: 70%;
}
.index a{
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
.index:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.pc_index_r{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 300px;
  height: 300px;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 100px;
  padding: 10px;
}
.bnr_ttl{
  width: 260px;
}
.bnr2:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.bnr2{
  margin-top: 5px;
}
.fix{
  display: flex;
  justify-content: space-between;
}
.index_ttl{
  font-size: 120%;
  width: 300px;
  padding: 10px 0;
  margin: 0 auto 30px auto;
  border-top: solid 2px #000;
  border-bottom: solid 2px #000;
  font-weight: 500;
}
/*インデックス*/

/*ページ共通*/
.ttl_all{
  margin: 20px 0;
  font-family: "Kaisei Decol", serif;
  font-weight: 500;
  text-align: center;
}
.ttl{
  display: inline-block;
  color: #0075A7;
  border-bottom:2px dotted #BDE3F3 ;
  margin: 0;
  font-size: 130%;
  padding: 0 0 5px 0;
}
.ttl_sub{
  font-family: "Damion", cursive;
  text-align: center;
  color: #BDE3F3;
  margin: 0;
  font-size: 140%;
  padding-top: 5px;
}
/*ページ共通*/

/*sp css*/

/* 共有 */
.main{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  letter-spacing: 0.15em;
  line-height: 1.8em;
  width: 100%;
  margin: 0 auto;
  font-weight: 400;
  text-align: justify;
}

/* ボタン */
.button_solid010 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 90%;
  background: #FFDBDF;
  border-radius: 3px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 30px 0;
  color: #313131;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #000;
  text-decoration: none;
}
.button_solid010 a:hover {
background-color: #79CFDC;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}
.button_solid010_2 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 300px;
  background: #FFDBDF;
  border-radius: 3px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px 0;
  color: #313131;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #000;
  text-decoration: none;
}
.button_solid010_2 a:hover {
background-color: #79CFDC;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}
.button_solid020 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 90%;
  background: #79CFDC;
  border-radius: 3px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 30px 0;
  color: #313131;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #000;
  text-decoration: none;
}
.button_solid020 a:hover {
background-color: #FFDBDF;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}
/* ボタン */

/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */
/*ページ共通*/
.ttl_all{
    margin: 20px 0;
    font-family: "Kaisei Decol", serif;
    font-weight: 500;
    text-align: center;
}
.ttl{
    display: inline-block;
    color: #0075A7;
    border-bottom:2px dotted #BDE3F3 ;
    margin: 0;
    font-size: 130%;
    padding: 0 0 5px 0;
}
.ttl_sub{
    font-family: "Damion", cursive;
    text-align: center;
    color: #BDE3F3;
    margin: 0;
    font-size: 140%;
    padding-top: 5px;
}
/*ページ共通*/

/*バナーエリア*/
.si_bnr:hover{
  opacity: 0.5;
  transition: 0.5s;
}
/*バナーエリア*/

/*音楽業界*/
.first_txt{
  text-align: center;
}
.yaji_img{
  width: 10px;
  margin: 0 0 0 6px;
}
/*音楽・イベント分野紹介*/
.bunya_all{
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-bottom: 70px;
}
.bunya_dtl{
  width: 30%;
}
.img123{
  margin: 0;
}
.check2{
  position: absolute;
  width: 28%;
  left: 1%;
  right: 1%;
  bottom: -10px;
}
.check3{
  position: absolute;
  width: 28%;
  left: 36%;
  right:36%;
  bottom: -10px;
}
.check4{
  position: absolute;
  width: 28%;
  left: 71%;
  right:71%;
  bottom: -10px;
}
.check2:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.check3:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.check4:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.p_check{
  display: flex;
  text-align: justify;
}
.check3_img{
  margin: 4px 4px 0 0;
  width: 18px;
  height: 18px;
}
.original-gradient {
  position: relative;
  border-bottom:2px solid #000 ;
  border-top:2px solid #000 ;
  height: 230px;
  background-image: linear-gradient(180deg, rgba(185, 230, 237, 1), rgba(255, 219, 223, 1));
}
.original-gradient p{
  text-align: center;
}
.about_img{
    width: 50%;
    display: block;
    margin: 40px auto 20px auto;
}
.ani_ttl_all{
    text-align: center;
    margin: 0;
}
.ani_ttl{
    display: inline-block;
    font-size: 130%;
    padding-bottom: 3px;
    color: #D75969;
    border-bottom:1px solid #D75969;
    margin: 20px 0 5px 0;
    font-family: "Kaisei Decol", serif;
}
.pla_ttl{
    display: inline-block;
    font-size: 130%;
    padding-bottom: 3px;
    color: #68A700;
    border-bottom:1px solid #68A700;
    margin: 20px 0 5px 0;
    font-family: "Kaisei Decol", serif;
}

.fpoint_all{
    position: relative;
}
.fpoint{
    margin: 30px 0;
    list-style: none;
    padding: 0;
    border: 1px solid #0075A7;
    border-radius: 10px;
    padding: 10px;
}
.fpoint_dtl{
    color: #0075A7;
    font-size: 110%;
    font-weight: 500;
    font-family: "Kaisei Decol", serif;
    margin: 20px 0 0 0;
    letter-spacing: 0.1em;
}
.fpoint_dtl2{
    margin: 0;
}
/*音楽・イベント分野紹介*/
/*音楽づくり*/
.n01{
  width: 12%;
  position: absolute;
  top: -20px;
  left: 20px;
}
.o1{
  width: 4%;
  position: absolute;
  top: 20px;
  left: 150px;
}
.o2{
  width: 4.5%;
  position: absolute;
  top: 34px;
  right: 160px;
}
.o3{
  width: 4%;
  position: absolute;
  top: 20px;
  left: 190px;
}
.o4{
  width: 4.5%;
  position: absolute;
  top: 34px;
  right:190px;
}
.o5{
  width: 4%;
  position: absolute;
  top: 20px;
  left: 130px;
}
.o6{
  width: 4.5%;
  position: absolute;
  top: 34px;
  right:140px;
}
.on{
  width: 12%;
  position: absolute;
  top: 20px;
  right: 20px;
}
.osusume{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0 0 0;
}
.point_dtl p{
margin: 0;
font-size: 14px;
}
.ttl_b{
  font-size: 150%;
  font-weight: bold;
  margin-top: 30px;
}
.sikaku{
  width: 5px;
  margin-right: 10px;
}
.point{
text-align:center ;
}
.balloon2-top {
  position: relative;
  /* display: inline-block; */
  margin: 1.5em auto;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 95%;
  color: #000;
  font-size: 16px;
  background: #FFF;
  border: solid 2px #000;
  box-sizing: border-box;
}

.balloon2-top:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}

.balloon2-top:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #000;
  z-index: 1;
}

.balloon2-top p {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.column{
  text-align: center;
  font-weight: 600;
}
.column_img{
  width: 100px;
  display: block;
  margin: 0 auto;
}
.one_cat{
  margin: 0 0 50px 0;
    padding: 10px 0;
    background-color: #FFF3F4;
}

.pic_ttl{
    display: flex;
    align-items: center;
    justify-content: center;
}
.ctg1{
    font-size: 90%;
    background-color: #000;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.ctg2{
    font-size: 90%;
    background-color: #A2D74A;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.name{
    font-size: 18px;
    font-weight: 600;
}
.point_all{
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 95%;
    background-color: #fff;
    border-radius: 5px;
    padding: 0 0 10px 0;
}
.pickup_img{
    width: 95%;
    margin: 0 auto;
    display: block;
}
.point_all_ttl{
  font-size: 17px;
    margin: 0 0 5px 0;
    display: inline-block;
    font-weight: 600;
}
.point_dtl{
   display: flex;
    font-size: 90%;
    text-align: left;
    width: 90%;
    margin: 0 auto;
}
.check{
  margin: 2px 5px 0 0;
  width: 18px;
}
.point_txt{
    width: 90%;
    margin: 10px auto;
    text-align: justify;
}
.matome{
  text-align: center;
  padding: 40px 5px 0 5px;
  font-size: 15px;
  font-weight: 550;
}
.point{
  font-size: 18px;
  color: #04B7D2;
  font-weight: 600;
  font-family: "Barlow", serif;
}
.inta{
  width: 240px;
  background-color: #000;
  color:#fff;
  text-align: center;
  padding: 10px 0;
  text-decoration: none;
  border-radius: 50px;
  position: absolute;
  right: 0;
  left: 0;
  bottom: -33px;
  margin: 0 auto 10px auto;
}
.inta:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.original-gradient{
  position: relative;
  margin: 0 0 50px 0;
}
/*sp css*/
